﻿
 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.advertisement--top,.advertisement--bottom{position:relative;width:100%;padding:0;max-width:1200px;padding:8px 0;}
.advertisement--top:after,.advertisement--bottom:after{clear:both;content:'';display:table;}
.advertisement--top iframe,.advertisement--bottom iframe{display:block;margin:0 auto;}
.advertisement--top img,.advertisement--bottom img{width:100%;height:auto;}
.advertisement--top .advertisement--appnexus{padding-top:58px;}
.advertisement--top{position:relative;width:100%;max-width:1200px;margin:0 auto;padding-left:16px;padding-right:16px;background-color:#FFF;margin:0 auto;}
.advertisement--top:after{clear:both;content:'';display:table;}
.advertisement--top .dfp-top{padding-top:58px;}


 .inside {
  width: 970px;
  padding: 0px 0px;
  margin-left: auto;
  margin-right: auto;
}

.side-post { margin:0 0 12px 0; width:100%; height:100px; overflow:hidden; float:left; }

.side-post h2 { margin:0 0 5px 0; padding:0; font-size:15px; line-height:18px; font-weight:400; }

.grid_12                                        { width:1160px; margin:0 20px; float:left; display:inline; }


.grid_1-2, .grid_3-4, .grid_1, .grid_1-1-2, .grid_2, .grid_2-2-5, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12           { width:100%; margin:10px 0 0 0!important; float:none; display:block; }


.footer-wrapper .page-section.black .grid_12, .footer-wrapper .page-section.black p {
	margin-top:0;
	margin-bottom:0;
}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.social-follow-list-link-text{display:block;padding-bottom:1em;padding-top:1em}

  .c-body-wrapper--hidden {
    display: none; }


.top-content-wrapper .aside-ad-1 {
	margin-bottom: 3rem;
}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }

#video_holder
{
	float:right;
	-moz-box-shadow: 0 0 2px 3px #eee;
	-webkit-box-shadow: 0 0 2px 3px #eee;
	box-shadow: 0 0 2px 3px #eee;
	width:502px;
	height:411px;
}

.copyright{letter-spacing:.1px}

	.copyright,.top-block{text-align:center}

.block-title{font-family:'Lato', sans-serif;font-weight:bold;margin:0 0 25px;position:relative;text-align:center;line-height:1.2;padding-bottom:10px;color:#3f3f3f;}

.block-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:50%;margin-left:-25px;border-bottom:1px solid #6dcff6 !important;}

.block-title a{color:inherit;}

.block-title.block-title-left{text-align:left;}

.block-title.block-title-left:after{left:0;margin-left:0;}

.page-content .block-title{margin:0 0 10px;}

.home .block-title{font-weight:900}

.jumbotron .block-title{margin-bottom:30px;}

.frontpage-banner.image-banner .block-title{font-size:36px;font-weight:900;}

.image-banner .block-title{color:#fff;}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.client_section{padding:35px 0 0 0}
.client_section.btm{padding:20px 0 0 0}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
 .tpo-tab-wpr .vc_column-inner{ padding-right:15px !important; }
.ubc7-campus{display:block;float:left;height:18px;left:28px;overflow:hidden;position:relative;top:38px;width:135px}
.ie7 .ubc7-campus{top:42px}
.ie8 .ubc7-campus{top:60px}
